Fri, 27 Nov 2020 09:16:06 UTC

Information for build drupal8-8.6.10-1.fc30

ID1216167
Package Namedrupal8
Version8.6.10
Release1.fc30
Epoch
Sourcegit+https://src.fedoraproject.org/rpms/drupal8.git#98fb2f0fb570b1479d39ebe8576642ca480ce42c
SummaryAn open source content management platform
DescriptionDrupal is an open source content management platform powering millions of websites and applications. It’s built, used, and supported by an active and diverse community of people around the world.
Built bysiwinski
State complete
Volume fedora_koji_archive04
StartedTue, 26 Feb 2019 05:12:36 UTC
CompletedTue, 26 Feb 2019 05:15:50 UTC
Taskbuild (f30-candidate, /rpms/drupal8.git:98fb2f0fb570b1479d39ebe8576642ca480ce42c)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/drupal8.git#98fb2f0fb570b1479d39ebe8576642ca480ce42c'}}
Tags
f30
f30-Beta
RPMs
src
drupal8-8.6.10-1.fc30.src.rpm (info) (download)
noarch
drupal8-8.6.10-1.fc30.noarch.rpm (info) (download)
drupal8-httpd-8.6.10-1.fc30.noarch.rpm (info) (download)
drupal8-rpmbuild-8.6.10-1.fc30.noarch.rpm (info) (download)
Logs
noarch
build.log
hw_info.log
state.log
root.log
mock_output.log
noarch_rpmdiff.json
Changelog * Tue Feb 26 2019 Shawn Iwinski <shawn@iwin.ski> - 8.6.10-1 - Update to 8.6.10 (RHBZ #1673117) - https://www.drupal.org/SA-CORE-2019-001 - https://www.drupal.org/SA-CORE-2019-002 - https://www.drupal.org/SA-CORE-2019-003 - Fix autoloader (RHBZ #1662604) * Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 8.6.2-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild * Sat Oct 27 2018 Shawn Iwinski <shawn@iwin.ski> - 8.6.2-1 - Update to 8.6.2 (RHBZ #1498687 / RHBZ #1643121 / RHBZ #1643123 / SA-CORE-2018-006) * Thu Jul 12 2018 Fedora Release Engineering <releng@fedoraproject.org> - 8.4.8-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild * Wed Apr 25 2018 Shawn Iwinski <shawn@iwin.ski> - 8.4.8-1 - Update to 8.4.8 (RHBZ #1572099 / RHBZ #1572101 / SA-CORE-2018-004 / CVE-2018-7602 / SA-CORE-2018-003 / CVE-2018-9861) - Add composer.json files to repo - Fix "rpmbuild" subpackage by adding range version dependencies for Fedora >= 27 || RHEL >= 8 * Mon Apr 09 2018 Shawn Iwinski <shawn@iwin.ski> - 8.4.6-3 - Add range version dependencies for Fedora >= 27 || RHEL >= 8 - Add php-composer(symfony/config) dependency * Sat Mar 31 2018 Shawn Iwinski <shawn@iwin.ski> - 8.4.6-2 - Fix autoload of symfony/psr-http-message-bridge and symfony-cmf/routing - Add conflict when Twig v2 is installed * Wed Mar 28 2018 Shawn Iwinski <shawn@iwin.ski> - 8.4.6-1 - Update to 8.4.6 (SA-CORE-2018-002 / CVE-2018-7600) - Make scripts' dependencies match Drupal Symfony version constraints * Wed Mar 14 2018 Shawn Iwinski <shawn@iwin.ski> - 8.4.5-1 - Update to 8.4.5 (RHBZ #1548187 / RHBZ #1548188 / RHBZ #1548189 / RHBZ #1548192 / RHBZ #1548323 / RHBZ #1548325 / SA-CORE-2018-001 / CVE-2017-6926 / CVE-2017-6927 / CVE-2017-6930 / CVE-2017-6931) * Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 8.3.7-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild * Thu Aug 17 2017 Shawn Iwinski <shawn@iwin.ski> - 8.3.7-1 - Update to 8.3.7 (RHBZ #1482277 / SA-CORE-2017-004 / CVE-2017-6923 / CVE-2017-6924 / CVE-2017-6925) * Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 8.3.5-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild * Fri Jul 07 2017 Shawn Iwinski <shawn@iwin.ski> - 8.3.5-1 - Update to 8.3.5 (RHBZ #1468059) * Thu Jun 22 2017 Shawn Iwinski <shawn@iwin.ski> - 8.3.4-1 - Update to 8.3.4 (RHBZ #1459711 / SA-CORE-2017-003 / CVE-2017-6920 / CVE-2017-6921 / CVE-2017-6922) * Thu May 11 2017 Shawn Iwinski <shawn@iwin.ski> - 8.3.2-1 - Update to 8.3.2 (RHBZ #1447814) - Add conflict: php-composer(drush/drush) < 8.1.10 * Thu Apr 20 2017 Shawn Iwinski <shawn@iwin.ski> - 8.3.1-1 - Update to 8.3.1 (SA-CORE-2017-002, RHBZ #1443782) * Sat Apr 15 2017 Shawn Iwinski <shawn@iwin.ski> - 8.3.0-1 - Update to 8.3.0 (RHBZ #1439698) - Update php-composer(*) Drupal-provides to php-composer(packages.drupal.org/*) - Change Drupal-requires from drupal8(*) to php-composer(packages.drupal.org/*) * Wed Mar 15 2017 Shawn Iwinski <shawn@iwin.ski> - 8.2.7-1 - Update to 8.2.7 (SA-CORE-2017-001) * Tue Feb 28 2017 Shawn Iwinski <shawn@iwin.ski> - 8.2.6-1 - Update to 8.2.6 (RHBZ #1418483)